@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');
*{
    border: 0;
    margin: 0;
    padding: 0;
    box-sizing: border-box;

}
:root {
    --color-background: #242529;
    --color-yellow: #FEF27A;
    --color-gray: #DCDCDC;
    --color-gray-2: #36383E;
    --color-gray-3:#51545B
}
body{
    background-color: var(--color-background);
    width: 100vw;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: "Oswald", sans-serif;
    font-weight: bold;
}
br{
    font-size: 5px;
}

.card {
    max-width: 80%;
    height: 80%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 2rem;
}

.tags {
    width: 350px;
    height: 350px;
    border-radius: 25px;
    padding: 1.5rem 1rem;
    position: relative;
    transition: transform 0.6s ease;
}
.tags:hover{
    cursor: pointer;
    transform: translateY(-15px); 
}

.fallas-hoy{
    border: solid;
    width: 85px;
    height: 30px;
    border-radius: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.updated {
    display: flex;
    justify-content: space-between;
    position: relative;
    font-size: 14px;
    top: 9.5rem;
    width: 180px;
}
.xtams {
    display: flex;
    justify-content: space-between;
    font-size: 14px;
    position: relative;
    top: 9.5rem;
    width: 90%;
    margin: auto;
    
}
.percent-main, .fallas-robustel{
    display: flex;
    justify-content: space-between;
}
.icon-simbol div{
    width: 28px;
    height: 28px;
    border-radius: 5px;
    background-color: var(--color-background);
    display: flex;
    align-items: center;
    justify-content: center;

}

.fallas-streams {
    display: flex;
    justify-content: space-between;
    
}
.fallas-streams div{
    background-color: var(--color-gray-3);
    width: 28px;
    height: 28px;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.rc-percent div{
    background-color: var(--color-gray-3);
    width: 28px;
    height: 28px;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.xtams div{
    width: 50px;
    display: flex;
    justify-content: space-between;
}
.dividers{
    border: none;
    margin: 0;
    border-top: 1px solid var(--color-gray);
}
.tags .content {
    display: flex;
    flex-direction: column;
    margin-top: 10px;
}
.rc-percent{
    display: flex;
    justify-content: space-between;
}
.generic {
    background-color: var(--color-background);
    color: var(--color-yellow);
    padding: auto;
    height: 30px;
    width: 80px;
    border-radius: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.tags .section {
    display: flex;
    flex-direction: column;
    margin-bottom: 7px;
}

.tags .item {
    display: flex;
    justify-content: space-between;
    margin-bottom: 5px;
}

.tags .total {
    align-self: flex-end;
    margin-top: 20px;
}

.divider {
    border: none;
    border-top: 1px solid var(--color-gray-2);
    margin:0;
}
.back-yellow{
    background-color: var(--color-yellow);
    color: var(--color-background);
}
.back-yellow svg circle {
    stroke: var(--color-background);
}
.back-gray-1 {
    background-color: var(--color-gray);
    color: var(--color-gray-2);
}
.back-gray-1 svg circle {
    stroke: var(--color-gray-2);
}
.back-gray-2{
    background-color: var(--color-gray-2);
    color: var(--color-gray);
}
.back-gray-2 svg circle {
    stroke: var(--color-gray);
}
#svg-container {
    width: 250px;
    height: 250px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

#svgCircleProgress1 {
    position: absolute;
    width: 230px;
    height: 230px;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#percent {
    font-family: Arial;
    position: absolute;
    font-size: 1.5rem;
    font-weight: bold;
    width: 66px;
    text-align: center;
    top: 50%;
    left: 44%;
    transform: translate(-50%, -50%);
}
#particles-js{
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: -1;
}
